<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.916</idno>
            <idno type="nines">rce2038</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 47890. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="916" type="letter">
            <head>916. Robert Southey to <ref type="a" target="people.html#DanversCharles">Charles Danvers</ref>, <date when="1804-03-25">[25 March–]2
                  April [1804]</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ M<hi rend="sup">r</hi> Danvers/ Bristol/ Single<lb/>Stamped: [partial]
                  KESWICK/ 8<lb/>Postmark: [partial] E/ APR 5 MS: British Library, Add MS 47890. ALS; 4p.<lb/>Unpublished.<lb/>Dating note: Clearly this letter
                  was begun earlier than 2 April (the date given in the middle of the letter). Given Southey’s statement that it was started ‘thirteen
                  days’ after the letter sent via Thomas Clarkson (Southey to Charles Danvers, 12 March 1804, Letter 912), this letter was most likely
                  begun on 25 March.</note>
            </head>
            <opener>
               <salute>Dear Danvers</salute>
            </opener>
            <p rend="indent1"> I wrote to you thirteen days ago by <ref type="m" target="people.html#ClarksonThomas">Clarkson</ref>
               <note n="1" place="foot" resp="editors"> Robert Southey to Charles Danvers, 12 March 1804, Letter 912.</note> – which letter perhaps
               has not yet reached you. in yours per-pocket-book you speak of a letter which perhaps has not reached me – at least by your mention of
               Danvers &amp; White,<note n="2" place="foot" resp="editors"> Danvers’ firm of wine merchants with his partner, who has not been
                  identified.</note> I conclude that this is your new firm, &amp; infer that you had told me so, in one which has miscarried, an
               accident which has before happened to your letters.</p>
            <p rend="indent1"> The Review of Thalaba<note n="3" place="foot" resp="editors">
                  <ref type="m" target="people.html#TaylorWilliam">William Taylor</ref> reviewed <title>Thalaba the Destroyer</title> (1801) in the
                     <title>Critical Review</title>, 2nd series, 39 (December 1803), 369–379.</note> I have not yet seen – for expecting to receive it
               from Bristol I did not order it from London, &amp; have now no parcel to come. no matter – I shall see it in town, whither, as my last
               tells you, I am bound next month. <ref type="m" target="people.html#TaylorWilliam">William Taylor</ref> asks me how I bear such
               amicable dissection, which he says is like tooth-drawing gratis. I can only answer him as yet, by saying that I take tooth drawing
               gratis very coolly, as <ref type="m" target="people.html#KingJohn">King</ref> can testify.</p>
            <p rend="indent1"> What you say of some great work undertaken by <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref>
               is Greek &amp; Hebrew to me. he is by this time at Portsmouth, bound for Malta, &amp; so near going that he has paid the greatest part
               of his passage-price. his last letter was written just after a violent bowel attack which had nearly killed him – it was of course very
               short, but he therein stated that, if able, he should set out for Portsmouth as on Friday last.</p>
            <p rend="indent1"> Madoc in the Press is in the prophetic-present-future-tense of publishers language, a lie at present – only so far
               differing from <del>xxxxxx</del> common lies that it will last to be true.<note n="4" place="foot" resp="editors"> The poem
                     <title>Madoc</title>, which Southey had written in 1797–1799 and was revising for publication. It was published in 1805.</note>
               It has been promised him for the press by Midsummer day, &amp; not an hour sooner <hi rend="ital">can</hi> he have it; &amp; if I live
               &amp; do well he shall have it to the hour. the present state of progress is this. the first part, containing 3691 verses – done, &amp;
               some progress made in the transcript for the printers. Of the second part little more than 600 lines is written. I am now writing the
               new part which intervenes between the cidevant books 7. &amp; 8. &amp; which &lt;will&gt; take me perhaps ten days or a fortnight to
               finish. But tho thus only half way thro the poem, I am more than two thirds thro the work, for in all the latter books there is little
               to alter, &amp; not much to inweave. You have learnt from high authority that an Author is the best judge of his own works. – I cannot
               however tell you what my judgement is upon this said poem, because it is sometimes in favour &amp; sometimes out of it – &amp; I
               suspect its merit more than I ever did the merits of either Joan of Arc<note n="5" place="foot" resp="editors"> Southey’s poem
                     <title>Joan of Arc</title> (1796; 2nd edn 1798).</note> or Thalaba. I am convinced that it has been a disadvantage to have had
               the story so long in my head – that I am working upon a plan sketched ten years ago – in parts indeed fourteen years ago, which of
               necessity cannot be so good as it would have been had I taken up the story with maturer powers.<note n="6" place="foot" resp="editors">
                  On the genesis of <title>Madoc</title> over a period of ten years see <title>Robert Southey: Poetical Works 1793–1810</title>, gen.
                  ed. Lynda Pratt, 5 vols (London, 2004), II, introduction.</note> I see also great &amp; inherent defects in the story – particularly
               that, in which it resembles the Odyssey, – that the first &amp; second parts differ so greatly. This want of unity is a grievous fault.
               But when I take up my eye-delighting little manuscript, &amp; walk about the room, &amp; preach a passage to myself, then I get into
               good humour &amp; assure my friend M<hi rend="sup">r</hi> Robert Southey that his poem is a very excellent poem, &amp; then I have a
               great regard for his genius.</p>
            <p rend="indent3"> ____</p>
            <p>
               <date when="1804-04-02">Monday. April 2.</date>
            </p>
            <p rend="indent1"> This has lain unfinished in my desk <hi rend="ital">far over-long</hi> as we say in Cumberland. Meantime the new news
               is – that Coleridge was at Portsmouth on Wednesday March 28, expecting to sail next day – that no letter has yet arrived from <ref
                  type="m" target="people.html#KingJohn">Rex</ref>, royal promises being proverbial – &amp; that <ref type="m"
                  target="people.html#Lovellfamily">old Lovell</ref> has left <ref type="m" target="people.html#LovellRobertJr">Robert</ref> fifty
               pounds – to be paid after the death of his widow! supposing I presume to cheat the Devil by this precious legacy. M<hi rend="sup"
                  >r</hi> Frank,<note n="7" place="foot" resp="editors"> Untraced.</note> as Executor, apprized me of this, &amp; proposed that the
               boy should for some years be supported by <ref type="m" target="people.html#Lovellfamily">his mothers</ref> relations (meaning me) till
               he be old enough for his fathers friends to push him forward in life. I have written him a very decisive answer, assuring the Lovells,
               one &amp; all, that I can not &amp; will not be burthened with all their debts of duty, &amp; that if they are determined to abandon
               the child to common charity, a subscription for his education shall be set on foot among the Quakers. I am out of all patience!</p>
            <p rend="indent1"> My box from Liverpool is arrived, with the additional comfort of having been smuggled. you may guess how happy the
               cargo has made me my eyes still plague me at times – &amp; at times I am still ‘a fountain of running waters’’.<note n="8" place="foot"
                  resp="editors">
                  <title>Song of Solomon</title> 4: 15.</note> all this is rather general debility than local disease – but general debility is even a
               worse general than the Duke of York,<note n="9" place="foot" resp="editors"> The Prince Frederick, Duke of York and Albany (1763–1827):
                  second son of King George III (1738–1820, King of Great Britain 1760–1820; <title>DNB</title>), he was notorious for his ineffectual
                  generalship in Holland in 1799, which gave rise to the rhyme ‘The Grand Old Duke of York’.</note> &amp; woe be to the Constitution
               wherein either should get the upper hand. I got sulphate of iron in no very good state, but it answers its end. Exercise I do not take
               for want of a companion, &amp; because I am soon to have a thorough spell – for as soon as <ref type="m"
                  target="people.html#FrickerEdith">Edith</ref> is in bed &amp; safe by Gods blessing<note n="10" place="foot" resp="editors"> Edith
                  Southey gave birth to <ref type="m" target="people.html#SoutheyEdithMay">Edith May</ref> on 30 April 1804.</note> – I shall take my
               departure for the Great City, &amp; then as you know shall travel over more ground day by day than a twopenny postman.</p>
            <p rend="indent1"> The concrete acid is certainly, &amp; <hi rend="ital">most</hi> certainly, mineral, if it be possible to exhibit
               mineral acid in such a shape. I will swear to it by the unerring test of my tongue &amp; teeth.<note n="11" place="foot" resp="editors"
                  > See Southey to Charles Danvers, 1 March 1804 (Letter 905) and Southey to John King, [1]–5 March 1804 (Letter 904).</note>
            </p>
            <p rend="indent1"> It vexes me to hear that you cannot walk fast. by all means if the pain in your side proves obstinate, find occasion to
               go yourself on business to Porto, &amp; take Lisbon as the shortest way, which <hi rend="ital">in time</hi> it would probably be. If
               you do not get quite well in the summer, I shall rather hear of your embarkation than see you here, much as we have built upon seeing
               you. –</p>
            <p rend="indent1"> A letter last night from <ref type="m" target="people.html#SoutheyTom">Tom</ref> written at sea, sixteen days on his
               passage &amp; expecting in 18 or 20 to reach Barbadoes. he writes in good spirits, having that day left off grog &amp; taken physic to
               prepare for heat. he has put plenty of letters in the <del>Post Office</del> Atlantic Post Office General.<note n="12" place="foot"
                  resp="editors"> Southey had agreed with his brother Thomas, whose ship had been posted to defend the West Indies from French fleets,
                  that he should send messages in bottles – several of which did indeed reach <ref target="places.html#Keswick">Keswick</ref>. For an
                  account of these experiments; see Southey to the Editor of the Athenaeum, [April 1807], Letter 1314.</note>
               <ref type="m" target="people.html#SoutheyEdward">Scape-grace</ref> is in Herefordshire at board &amp; lodging under the eyes of D<hi
                  rend="sup">r</hi> Thomas.<note n="13" place="foot" resp="editors"> A native of Hereford (first name and dates unknown), he was the
                  father of William Bowyer Thomas (d. 1802). He was involved in the management of <ref type="m" target="people.html#HillHerbertUncle"
                     >Herbert Hill’s</ref> business affairs.</note> I am trying to ship him again – &amp; wish he was on his way to the West Indies
               instead of poor Tom, who is far too good for the Land Crabs.</p>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <signed rend="indent2"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
